<p>Spear phishing is a targeted form of phishing attack where cybercriminals aim to take advantage of specific individuals within an organization. Unlike generic phishing attacks, spear phishing is personalized, often using information gathered from social media or other sources to make the attack more convincing.</p>
<p>In OpenCraft, we are getting phishing and spear phishing emails as well, though they usually end up in spam as those are sent in bulk. However, we are probably a medium priority target as a hosting provider.</p>
<p>The phishing attack may not come in the form of an email. A few years ago, one of our members received a message on WhatsApp from an attacker pretending to be another OpenCraft member, requesting access to sensitive resources. So, we must be aware of the risk.</p>
<p>Preventing these attacks typically done by common sense. If someone is using language that seems different, or acting weird, we should always double-check on another platform to verify that we really are talking to the person we assume we are talking to. For example, in the previous case, the colleague asked the other one on Mattermost if is it him or not, then blocked the attacker on WhatsApp.</p>

<p>In particular, if someone from the team ever asks you to reset their password, update their access credentials, or anything like that, you should always verify their identity before acting on their request. The best way to do this is to ask them a question that only they would know, such as "what was the last place where we met in person?" or "what did we talk about at the social chat last week?"</p>
<p>However, it may happen that one of our servers got compromised, or we have no access to other platforms. In these cases, though, it is mainly for “emergency” situations, we may ask the given person using its phone number from the <a href="https://docs.google.com/spreadsheets/d/107dR9H1vWjLpJlXPuBaFJIFaEPEmaSh50xLow_aEGVw/edit#gid=0" target="_blank" rel="noopener">contact sheet</a>. Again, that's a case that shall never happen, but keeping this option in mind may be useful at some point.</p>
<p>Even if a phishing attack did not succeed — for example we start providing information, but realize the possibility of the attack and abort — the attackers may have already collected information. The information could be used for password guessing or to pivot to other members. In these cases, please do the following:</p>
<ul>
<li>Try to recall what did they ask for</li>
<li>Collect what information you provided</li>
<li>Report the incident at <a href="mailto:security@opencraft.com" target="_blank" rel="noopener">security@opencraft.com</a></li>
<li>Based on what has happened, start rotating your credentials</li>
<li>Let others know if a phishing attack is in progress by posting on the "Town Square" Mattermost channel</li>
</ul>